﻿.index-works-mask{
	transition: all .3s linear;
}
.index-works-list:hover .index-works-mask{
	background-color: rgba(0,0,0,0.1);
}

.index-works-list:hover .index-works-mask i,
.index-works-list:hover .index-works-mask .index-works-list-title{
	opacity: 1;
}

.index-works-list:hover .index-works-img{
	transform: scale(1.1);
	
}
.index-works-list:hover .index-works-mask-bg{
	filter: blur(4px);
	opacity: 1;
	transform: scale(1.1);
}
.index-works-link-box{
	transition: all .3s linear;
}
.index-works-link-box:hover{
	background-color: #FFF;
	color: #8a6c3c;
	font-weight: bold;
	font-size: 14px;
}
.button:hover{
	background-color: #FFF;
	color: #8a6c3c;
	font-weight: bold;
	font-size: 14px;
}
.header-style1 .header-menu> li{
	overflow: hidden;
}
.header-menu-title{
	padding: 0 5px;
}
.header-menu-title:after,
.works-class-list a:after{
	content: 'none';
	font-size: 0;
	width: 0%;
	display: block;
	position: absolute;
	height: 1px;
	background-color: #FFF;
	top: 50%;
	right: 0%;
	transition: all .5s ease;
}
.works-class-list.active a:after{
	width: 100%;
	top: initial;
	bottom: 0;
}
.works-class-list a:after{
	background-color:#d0a864; 
}
.header-menu li:hover .header-menu-title:after,
.works-class-list:hover a:after{
	width: 100%;
}
.header-menu li.active,
.works-class-list.active{
	color: #f4c539;
}
.works-class-list.active{
	font-weight: bold;
}
.header-menu li.active .header-menu-title:after,
.works-class-list.active a:after{
	background-color: #f4c539;
}


.works-class-list a{
	display: block;
	position: relative;
}
.works-page-s-img {
	cursor: pointer;
}

.works-page-s-img.slick-current{
	border:2px solid #f4c539;
	box-sizing: border-box;
}
.news-list:hover .news-list-img span{
	transform: scale(1.1);
}
.news-back-box{
	transition: all .3s linear;
}
.news-list:hover .news-info-link:after,
.news-back-box:hover:after{
	transform: scale(1,1);
}
.news-back-box:hover{
	color: #8a6c3c;
	letter-spacing: 2px;
	font-weight: bold;
}
.footer-info a,
.footer-list a,
.web-top i,
.banner-contact i,
.banner-contact-title,
.banner-phone i,
.banner-phone-title{
	transition: all .3s linear;
}
.footer-info a:hover,
.footer-list a:hover{
	color: #f4c539;
}

.web-top:hover,
.web-top:hover i{
	color: #f4c539;
}
.web-top:hover{
	letter-spacing: 2px;
	font-weight: bold;
}


.banner-contact:hover i{
	font-size: 18px;
	color: #f4c539;
	transform: translate(0,-5px);
}

.banner-contact:hover .banner-contact-title{
	color: #f4c539;
}
.banner-phone:hover i{
	color: #FFF;
	transform: translate(0,-5px);
}
.banner-phone:hover .banner-phone-title{
	color: #FFF;
}

.web-top:hover i{
	animation: web-top .8s ease infinite alternate;
}
.web-top i{
	transform: translate(0,0);
}

@keyframes web-top {
  0% {
    transform: translate(0,0);
  }

  100% {
    transform: translate(0,-5px);
  }
}

.service-list:hover .service-info-title:after{
	width: 100%;
}
.service-list:hover .service-info-title{
	font-weight: bold;
}

.service-list:hover .service-list-step{
	letter-spacing: 5px;
	color: #f4c539;
}
.works-page-back-box{
	transition: all .3s linear;
}
.works-page-back-box:hover {
	color: #f4c539;
	font-weight: bold;
}

.works-page-back-box:hover i{
	animation: prev-arrow .8s ease-in infinite alternate;
}

.news-prev-link span,
.news-next-link span{
	transition: all .3s linear;
	position: relative;
}

.news-prev-link:hover span,
.news-next-link:hover span{
	color: #f4c539;
	letter-spacing: 2px;
	font-weight: bold;
}
.news-prev-link span:after,
.news-next-link span:after{
	content: 'none';
	width: 0%;
	height: 1px;
	display: block;
	background-color: #f4c539;
	transition: all .3s linear;
	font-size: 0;
	position: absolute;
	bottom: -1px;
	left: 0;
}
.news-prev-link:hover  span:after,
.news-next-link:hover  span:after{
	width: 100%;
}


.index-works-mask-box{
	width: 100%;
	padding: 5px 0;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(255,255,255,0.6);
	transition: all .5s ease;
}
.index-works-list:hover .index-works-mask-bg-box {
	opacity: 1;
}
.index-works-list:hover .index-works-mask-box{
	opacity: 1;
}